body {}
p {}
td {}
body { }
p { }
td { }
.linkpalk { color: #009; font-size: 15px }
.leip1tumvihr    { color: #003; font-size: 15px; font-family: Times, "Times New Roman", Georgia, serif; line-height: 17px }
.leip1kurs { color: #003; font-size: 15px; font-family: "Times New Roman", Times, Georgia, serif; font-style: italic; line-height: 17px }
h3 { color: #036; font-size: 18px; font-family: "Times New Roman", Times, Georgia, serif; font-weight: bold; margin: 1em 0 }
.leijasen { color: #006; font-size: 14px; font-family: Times, "Times New Roman", Georgia, serif }
.otshepie2    { color: #003; font-size: 14px; font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif; font-weight: bold }
.otshe2  { color: #366; font-size: 17px; font-family: Helvetica, Arial, Geneva, SunSans-Regular, sans-serif; font-weight: bold }
.leihar15   { color: #000; font-size: 15px; line-height: 17px }
.otshar17 { color: #000; font-size: 17px }
.hel2 { color: #033; font-size: 17px; font-family: "Times New Roman", Times, Georgia; line-height: 19px }
.leip1tumvihrbo { color: #003; font-size: 15px; font-weight: bold; line-height: 17px }
.lei1tumvihkur { color: #003; font-size: 15px; font-style: italic; line-height: 17px }
